## puppet-module-vmms 1.0.0~bpo11+1

=== debian/changelog ===
puppet-module-vmms (1.0.0~bpo11+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-victoria.infomaniak.ch>  Wed, 29 Oct 2025 09:21:53 +0000

puppet-module-vmms (1.0.0) unstable; urgency=medium

  * Initial packaging (Closes: #1119315).

 -- Thomas Goirand <zigo@debian.org>  Mon, 13 Oct 2025 09:49:37 +0200
