## puppet-module-vmms 1.0.0~bpo12+1

=== debian/changelog ===
puppet-module-vmms (1.0.0~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-caracal.infomaniak.ch>  Mon, 03 Nov 2025 16:11:50 +0000
