## puppet-module-vmms 1.0.0~bpo13+1

=== debian/changelog ===
puppet-module-vmms (1.0.0~bpo13+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-flamingo.debian.net>  Mon, 03 Nov 2025 14:44:38 +0000
