## puppet-module-vmms 1.0.1~bpo13+1

=== debian/changelog ===
puppet-module-vmms (1.0.1~bpo13+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-flamingo.debian.net>  Thu, 13 Nov 2025 09:15:11 +0000

puppet-module-vmms (1.0.1) unstable; urgency=medium

  * Added HPE to d/copyright.

 -- Thomas Goirand <zigo@debian.org>  Thu, 13 Nov 2025 10:13:50 +0100
