## puppet-module-vmms 1.0.1

=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://salsa.debian.org/openstack-team/puppet/puppet-module-vmms.git
include /usr/share/openstack-pkg-tools/pkgos.make

export OSLO_PACKAGE_VERSION=$(VERSION)

%:
	dh $@

override_dh_auto_clean:
	echo "Do nothing..."

override_dh_auto_install:
	echo "Don't do anything here please"

override_dh_auto_build:
	echo "Don't do anything here please"
