## puppet-module-vmms 1.0.2~bpo12+1

=== debian/changelog ===
puppet-module-vmms (1.0.2~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-dalmatian.debian.net>  Tue, 25 Nov 2025 08:19:29 +0000

puppet-module-vmms (1.0.2) unstable; urgency=medium

  * oci::worker migration_{start,end}_time param is now typed as a String.

 -- Thomas Goirand <zigo@debian.org>  Tue, 25 Nov 2025 09:17:23 +0100
