## puppet-module-vmms 1.0.2~bpo13+1

=== debian/changelog ===
puppet-module-vmms (1.0.2~bpo13+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-flamingo.debian.net>  Tue, 25 Nov 2025 08:18:57 +0000
